Everything changes.

Welcome to the brand new LCPDFR.com - we're on IPS Community Suite 4, ready for GTA 5.

IPS 4
We've been hard at work updating our community software to the brand new version, IPS Community Suite 4.

Current Status
Reconstructing: We're almost done reprocessing our community's data.

As we continue to work on the website, we hope you're all enjoying the newly released Grand Theft Auto V on PC!



  • 0
Sign in to follow this  
Followers 0

Pursuit backup, Game crashes.

Question

Posted

When ever I am in a car chase and I call for a helicopter or noose backup [F10/F11] then either my game takes me to desktop and I can't open it again or it closes automatically and says "Error" but if I press F12 for normal backup the game works fine.

How do I fix this issue?

Share this post


Link to post
Share on other sites

8 answers to this question

  • 0

Posted

does the crash yeild an error code? such as SMPA60? do you have any modified vehicles?

Share this post


Link to post
Share on other sites
  • 0

Posted

I think you'll find it's something to do with ELS and high polly cars. If you have ELS either use ELS v4 (least buggy) or use some non-ELS cars. Sam makes very nice ones and there are quite a few out there. If you don't have ELS enabled cars then the only real thing I can think of is if you go into the LCPD:FR.ini (in the scripts file) and go to the 'PreloadAllModels and type in 'True' like so, 'PreloadAllModels = True'

If neither of the above work then like Asuna said, does it give you a error code.

Here's a link with all errors connected to GTA:IV >http://www.rockstargames.com/support/gta4pc/GTAIV_Error_Codes_ALL_EN.html<

Hope it helps :)

Share this post


Link to post
Share on other sites
  • 0

Posted

Nope it just says Fatal Error and I have police, police2, noose and polpatriot which are modified, but Alt+N works fine, my modified vehicles come but F11, it makes it crash?

Share this post


Link to post
Share on other sites
  • 0

Posted

f11 should be noose backup if im not mistaken....try a new set of noose cars and see what happens

Share this post


Link to post
Share on other sites
  • 0

Posted

Do either of you have a ELS v4/5 Download? gtapolicemods.com is down again...

Share this post


Link to post
Share on other sites
  • 0

Posted

You are not allowed to change the subject of a thread, furthermore, it is not allowed as per the community guidelines to distribute content without permission from the original creators/contributors, you will have to wait until the site comes back up.

Share this post


Link to post
Share on other sites
  • 0

Posted (edited)

f11 should be noose backup if im not mistaken....try a new set of noose cars and see what happens

What version of LCPD:FR are you running? I have had the same issue with 0.95 Beta 1, and this issue was, for the most part, addressed in 0.95 RC2. I didn't change my already installed NOOSE mods or change the version of ELS I have (they made no difference anyway). So, I believe it is a coding error with LCPD:FR that is causing NOOSE backup to crash, or at least that was the case in 0.95 Beta 1. If you use 0.95 RC2, then try reinstalling your NOOSE car mods or try new ones like Asuna suggested.

Edited by Guru Nathan

Share this post


Link to post
Share on other sites
  • 0

Posted (edited)

0.95 RC2, I have had noose issue's on GTAIV, but not EFLC:TBoGT both are running 0.95 RC2 but different car mods. every time i hit noose in GTAIV, i hit an SMPA 60 (error with save or vehicle) I render those to either a bad save file, which i found out the hard way by saving with a modded car outside a safe house, or i get a crap car mod which i have before

Edited by Asuna

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0